div.spoiler > .quoteheader {
    padding-left: calc(2em + 10px);
}
div.spoiler{
    position: relative;
	min-height: 21px;
}
input.spoiler + blockquote {
    display: none;
}
input.spoiler:checked + blockquote {
    display: block;
}
input.spoiler {
	margin: 0 1em;
	left: 0;
	top: 0;
    position: absolute;
    padding: 0;
    height: 21px;
	font-size: x-small;
}